Bug 989117 - [abrt] mate-file-manager-1.6.1-9.fc19: drag_data_received_callback: Process /usr/bin/caja was killed by signal 6 (SIGABRT)
[abrt] mate-file-manager-1.6.1-9.fc19: drag_data_received_callback: Process /...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: mate-file-manager (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Mashal
Fedora Extras Quality Assurance
abrt_hash:a86c6f82c1b4cc1af6fed9f63a3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-27 13:06 EDT by Retlaw Dlawso
Modified: 2013-10-19 15:52 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-19 15:52:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (30.54 KB, text/plain)
2013-07-27 13:06 EDT, Retlaw Dlawso
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-27 13:06 EDT, Retlaw Dlawso
no flags Details
File: core_backtrace (4.21 KB, text/plain)
2013-07-27 13:06 EDT, Retlaw Dlawso
no flags Details
File: dso_list (9.18 KB, text/plain)
2013-07-27 13:06 EDT, Retlaw Dlawso
no flags Details
File: environ (1.58 KB, text/plain)
2013-07-27 13:06 EDT, Retlaw Dlawso
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-27 13:06 EDT, Retlaw Dlawso
no flags Details
File: maps (49.85 KB, text/plain)
2013-07-27 13:06 EDT, Retlaw Dlawso
no flags Details
File: open_fds (3.32 KB, text/plain)
2013-07-27 13:06 EDT, Retlaw Dlawso
no flags Details
File: proc_pid_status (959 bytes, text/plain)
2013-07-27 13:06 EDT, Retlaw Dlawso
no flags Details
File: var_log_messages (387 bytes, text/plain)
2013-07-27 13:06 EDT, Retlaw Dlawso
no flags Details
File: xsession_errors (2.84 KB, text/plain)
2013-07-27 13:06 EDT, Retlaw Dlawso
no flags Details

  None (edit)
Description Retlaw Dlawso 2013-07-27 13:06:13 EDT
Version-Release number of selected component:
mate-file-manager-1.6.1-9.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        caja -n
crash_function: drag_data_received_callback
executable:     /usr/bin/caja
kernel:         3.10.3-300.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #3 drag_data_received_callback
 #4 _gtk_marshal_VOID__OBJECT_INT_INT_BOXED_UINT_UINT at gtkmarshalers.c:2235
 #8 g_signal_emit_by_name at gsignal.c:3424
 #9 gtk_drag_selection_received at gtkdnd.c:1778
 #13 g_signal_emit_by_name at gsignal.c:3424
 #14 gtk_selection_retrieval_report at gtkselection.c:2950
 #15 gtk_selection_convert at gtkselection.c:1089
 #16 get_drag_data
 #17 drag_drop_callback
 #18 _gtk_marshal_BOOLEAN__OBJECT_INT_INT_UINT at gtkmarshalers.c:413
Comment 1 Retlaw Dlawso 2013-07-27 13:06:18 EDT
Created attachment 779137 [details]
File: backtrace
Comment 2 Retlaw Dlawso 2013-07-27 13:06:21 EDT
Created attachment 779138 [details]
File: cgroup
Comment 3 Retlaw Dlawso 2013-07-27 13:06:25 EDT
Created attachment 779139 [details]
File: core_backtrace
Comment 4 Retlaw Dlawso 2013-07-27 13:06:28 EDT
Created attachment 779140 [details]
File: dso_list
Comment 5 Retlaw Dlawso 2013-07-27 13:06:31 EDT
Created attachment 779141 [details]
File: environ
Comment 6 Retlaw Dlawso 2013-07-27 13:06:35 EDT
Created attachment 779142 [details]
File: limits
Comment 7 Retlaw Dlawso 2013-07-27 13:06:39 EDT
Created attachment 779143 [details]
File: maps
Comment 8 Retlaw Dlawso 2013-07-27 13:06:43 EDT
Created attachment 779144 [details]
File: open_fds
Comment 9 Retlaw Dlawso 2013-07-27 13:06:46 EDT
Created attachment 779145 [details]
File: proc_pid_status
Comment 10 Retlaw Dlawso 2013-07-27 13:06:49 EDT
Created attachment 779146 [details]
File: var_log_messages
Comment 11 Retlaw Dlawso 2013-07-27 13:06:52 EDT
Created attachment 779147 [details]
File: xsession_errors
Comment 12 Retlaw Dlawso 2013-07-27 13:35:00 EDT
unmounted flashreader

reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        caja -n
crash_function: drag_data_received_callback
executable:     /usr/bin/caja
kernel:         3.10.3-300.fc19.x86_64
package:        mate-file-manager-1.6.1-9.fc19
reason:         Process /usr/bin/caja was killed by signal 6 (SIGABRT)
runlevel:       N 5
uid:            1000
Comment 13 Wolfgang Ulbrich 2013-09-12 15:27:15 EDT
Can you describe a little more detailed what happend?
Did this issue occurs frequently ?
Comment 14 Retlaw Dlawso 2013-09-12 16:01:37 EDT
Sorry, I don't remember very well what I was doing, certainly no more than starting the MATE-system-monitor.
It happened several times, but essentially the Automatic-Bug-Reporting-Tool responded.
This bug has ceased at the latest with Kernel 3.10.07-?; with the actual
Kernel 3.10.10-200.fc19.x86_64 no failure noticed so far.
Comment 15 Wolfgang Ulbrich 2013-09-12 20:09:46 EDT
Confused, because in comment 12 you said you unmounted the flashreader?
Anyway, i'm happy that the issue doesn't ocours anymore with current kernel.
I will leave the bug a while open for observe this issue.
Pls post here if it happens again.
Comment 16 Retlaw Dlawso 2013-09-13 04:01:18 EDT
Current installed and working:
- libflashplayer.so
- libtotem-narrowspace-plugin.so
- libtotem-mully-plugin.so
- libvlcplugin-gtk.so
- flash-plugin Adobe Flash Player 11.2 (reinstalled Sept.11/2013).
I will report on recurrence.

Note You need to log in before you can comment on or make changes to this bug.